Bug 189495 - Evolution crashes after startup with the error: The Application "evolution-exchange-storage" has quit unexpectedly.
Evolution crashes after startup with the error: The Application "evolution-ex...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-20 11:10 EDT by Gary Mansell
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:36:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
E2K_DEBUG output from evolution (136.59 KB, text/plain)
2006-04-20 11:10 EDT, Gary Mansell
no flags Details

  None (edit)
Description Gary Mansell 2006-04-20 11:10:51 EDT
Description of problem:

Evolution starts up and sucessfully accesses my mailbox on our exchange server
and then crashes shortly after it displays the messages (no input required) and
a dialog box appears with the following: The Application
"evolution-exchange-storage" has quit unexpectedly.

Version-Release number of selected component (if applicable):

evolution-data-server-devel-1.6.0-1
evolution-sharp-0.10.2-9
evolution-data-server-1.6.0-1
evolution-connector-2.6.0-1
evolution-2.6.0-1
evolution-webcal-2.4.1-3.2


How reproducible:

Every time I start Evolution

Steps to Reproduce:
1.Start Evolution
2.
3.
  
Actual results:
Evolution stays running but loses contact with the back end process that talks
to exchange server

Expected results:
My mailbox should work

Additional info:

I sucessfully had Evolution and the connector working with RHEL 4, I decided
rebuild my machine with Fedora Core 5. My home directory is stored on a nfs
server so none of my settings were lost/changed.

When I log into FC5 as myself and then start up Evolution I get the crash that I
describe above.

I attach debug output from setting E2K_DEBUG=5m before starting evolution
Comment 1 Gary Mansell 2006-04-20 11:10:51 EDT
Created attachment 128041 [details]
E2K_DEBUG output from evolution
Comment 2 Daigoro Toyama 2006-06-18 03:31:57 EDT
I've been having the same problem recently. Ever since I updated Evolution using
yum a week or so ago, I get Evolution to crash on me every time I open my
Exchange mailbox via evolution-connector. Looks like anything can cause the
crash - a little mouse move on the app window, opening a folder, etc. 
Comment 3 Che' Cordes 2006-06-19 12:10:15 EDT
Same problem here.  I messed with it for a while and sometimes can read a few
emails before it crashes but it always crashes.  Doesn't seem to matter if the
email is cached locally from the exchange server or not.  It seemed a little
better when I moved a bunch of email to an archive folter from Inbox and Sent
Items on the exchange server but the problem came right back.

Fedora Core 5 - yum update ran receintly
Evolution 2.6.2
Connecting to Exchange small business server 2003

Che' Cordes
Comment 4 Matěj Cepl 2007-08-31 11:20:14 EDT
The distribution against which this bug was reported is no longer supported,
could you please reproduce this with the updated version of the currently
supported distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue
turns out to still be reproducible, please let us know in this bug report.  If
after a month's time we have not heard back from you, we will have to close this
bug as INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 5 Matthew Barnes 2007-10-02 13:36:52 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.